﻿#divContentCaptcha {
    width: 300px;
    margin: 0 auto;
    vertical-align: bottom;
}

#divContentYourCareer
{
	position: relative;
	float: left;
	width: 100%; 
	min-height: 630px;
	height: auto; 
	background-color: White;
	color: #777;
	margin-bottom: 10px;
}

#divContentApplyForAJob
{
	position: relative;
	float: left;
	width: 100%;
	
	min-height: 630px;
	height: auto; 
	background-color: White;
	color: #777;
	margin-bottom: 10px;
}


#divBodyYourCareer 
{
	position: relative;
	float: left;
	width: 100%;
	text-align: justify ;
	line-height : 20px;
	background-color: Transparent;
	color: #777;
	margin-top: 20px;
}

.imgCareers 
{
	position: relative;
	float: left;
	width: 97%;
	max-height: 260px;
	margin-bottom: 10px;
	padding: 5px;
	padding: 0px;
}

.divInfoCareers
{	
	position: relative;	
	float: left;
	width: 100%;
	margin: 0px;
	color: #777;
	padding: 0px;
	text-align: justify;
}

.divYourCareerContent 
{
	width: 97%;
	min-height: 310px;
	height: auto;
	margin: 0px;
}

.divYourCareerContent ul 
{
	width: 90%;
	margin: 0px;
	padding: 0px;
}

.divYourCareerContent p 
{	
	position: relative; 
	float: left; 
	width: 100%;
}

#btnSendCV 
{
	margin: 0px;
}

/* locally */
.ulList 
{
	position: relative; 
	float: left; 
	width: 100%;
	left: 30px; 
	text-align : left;
	margin: 0px;
	padding: 0px;
}

.ulList li 
{
	margin: 0px;
	padding: 0px;
}


#divLinkedin  
{
	position: relative; 
	float: right;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 5px;
	}

#btnContact 
{
	margin-top: -30px;
}


/* ----------------------------------------------
	Apply for a job
---------------------------------------------- */


.hDistNetList 
{	
	position: relative; 
	float: left; 
	
	cursor: pointer; 
	margin:0px; 
    font-weight: normal;

	cursor: pointer;    
	background-color: #F5F5F5;      
	color: #004F5D;     
	margin:0px;     
	padding: 5px; 
	border: solid 1px #CCC;     
	width: 190px;  
	
	width: 100%; 
}

.tblDistList 
{
	position: relative;
	float: left;
	margin: 0px;
	width: 100%;
}

.tblDistList td
{
	padding: 0px;
	height : 3px;
	vertical-align : bottom;
}	

.tblDistList ul 
{
	position: relative; 
	float: left;
	margin: 0px;
	padding: 0px;
	list-style: outside disc;
	
	width: 100%;
}

.tblDistList li 
{	
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
	border: solid 1px white;
	margin: 0px auto;
	width: 185px;
	width: 100%;
}

.divFlagIcon  
{
	position: relative; 
	float: left;
}

.imgFlagIcon 
{
	position : relative;	
	float: left;	
	width: 20px;			
	height: 20px;
	margin: 0px;			
	margin-left: 10px;
	border: none;
}

.divTextFlag  
{
	position: relative; 
	float: left; 
	margin-left: 5px; 
	width: 80%; 
}

.aDistributor 
{
	position: relative;
	float: left;
	width: 100%;
	margin: 0px;
	cursor: pointer;
	text-align: left;
	line-height: 17px;
	border: none;
	
	width: 100%;
}

.aDistributor:hover
{
	color: #7D954E;
	color: Black;
}

.divULdist  
{
	margin-left: 25px;
}

#divPlantInformation 
{
	position: relative; 
	float: left; 
	width: 100%;
	height: 300px; 
}

#divPlantFiles
{
	position: relative; 
	float: left;
	width: 99%;
	height: auto;
	margin-bottom: 20px;
}

.divFileFactory
{
	position: relative;
	float: left;
	width: 100%;
	height: 100%;
	margin: 0px;
	display: none; 
}

.divFileFactoryInfo
{
	position: relative; 
	float: left;
	width: 375px;
	margin-left: 5px;
	
	width: 52%;
}

.hTitleCompany
{
	position: relative;
	text-align: left; 
    color: #777;
   	width:auto;
   	line-height: 15px; 
   	padding: 0px;
   	font-weight: normal;
   	text-align : justify ;
/*   	font-size: 11px; */
}

.hTitleInfo 
{
	position: relative;
	float: left;
	text-align: left; 
    color : #004F5D;
   	margin-right: 10px;	
   	width:auto;
   	line-height: 15px;	
   	padding: 0px;
	font-weight: normal; 	
	
	padding-left: 5px;
}

.divTitleInfo 
{
	position: relative; 
	float: left; 
	width: 126px;
	height: auto;
}


.divTabInfo 
{
	position: relative;
	float: left;
	width: 100%;
	margin-top: 10px; 
}

.divTitleCompany 
{
	position: relative; 
	float: left; 
	height: auto;
	width: 245px;
}


#divDepartments  
{
	position: relative; 
	float: left;
	width: 100%;
	height: 50px;
}

.divDeptButton 
{
	position: relative; 
	float: left; 
	width: 93px;
	height: 40px;
	background-color: #C9DADD;
	color: #004F5D;
	margin: 5px;
	cursor: pointer;
	text-align: center;
	display: table;
	
	border: solid 1px #FFF;
}

.divDeptButton:hover
{
	border: solid 1px #004f5d;
}

.divDeptButtonSelected 
{
	background-color: #548992;
	color: White;
	border: solid 1px #004f5d;
}

.divDepartmentContent 
{
	display:table-cell;
    vertical-align: middle;
	/*    font-size: 11px; */
    padding-left: 10px;
    padding-right: 10px;
}

#divDepartmentSpecifications  
{
	position: relative; 
	float: left;
	width: 100%;
	height: 100px;

}

.hTitleDepartment
{
	position: relative;
	text-align: left; 
    color: #777;
   	width:auto;
   	line-height: 15px; 
   	padding: 0px;
   	font-weight: normal;
   	text-align : justify;
  	display: none; 
}


#divFormApplication 
{
	position: relative; 
	float: left; 
	width: 100%;
	height: 240px;
}

.divRowForm 
{
	position: relative; 
	float: left;	
	min-height: 25px;
	width: 100%;
}

.divFormColumntLeft 
{
	position: relative; 
	float: left; 

/*	width: 460px;	*/
	width: 100%;
	height: 100%;
}

.divFormColumntRight
{
	position: relative; 
	float: left; 
	width: 260px;
	height: 100%;
	height: 260px;
}

.divFormInfo 
{
	position: relative; 
	float: left; 
	margin: 10px;
	width: 240px;
	height: 250px;
	background-color: #F5F5F5;
}

.hFormInfo 
{
	position: relative; 
	float: left;
	margin-left: 10px;
	margin-top: 5px;
	color: #004F5D;
    width: 100%;
    padding:0px;
	font-size: 20px;
	font-weight: normal;    
	font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.lblFormInfo 
{
	position: relative; 
	float: left;
	text-align : justify ;
	font-size: 11px;
	margin: 10px;
	margin-top: 0px;
	height: 180px;
}


/*****************************
Job Application v2
*****************************/

.divCenter 
{
	position: relative; 
	float: left; 
	border: solid 1px #AAA; 
	margin: 10px; 
	width: 150px;
	cursor: pointer;
}

.divCenter:hover
{
	border: solid 1px #004F5D; 	
}

.divCenterSelected 
{
	color: White;
	border: solid 1px #004f5d;
}

.divPlus 
{
	position: relative; 
	float: right; 
	height: 10px; 
	width: 10px; 
/*	background-color: #f5f5f5;	*/ 
	background-color: White;
	color: #004F5D; 
	border: solid 1px #CCC;
	padding: 5px; 
	padding-left: 15px; 
	padding-right: 15px; 
	cursor: pointer;
}

.lblPlus 
{
	position: relative; 
	top: -4px; 
	cursor: pointer;
}


#divCaptcha 
{
	
	position:absolute;
	top:200px;	
	width: 300px;
	min-height: 100px; 
	border: Solid 1px #999; 
	background-color: White; /* #F5F5F5; */
	z-index: 300;
	/*
	-moz-box-shadow: 0px 0px 20px 2px #AAA;
	-webkit-box-shadow: 0px 0px 20px 2px #AAA;
	box-shadow: 0px 0px 40px 5px #AAA;
	*/
	display: none;
}

#divWait 
{
	width: 100%;
	height: 300px;
	display: none;	
}

#divMailOk 
{
	width: 100%;
	height: 100%;
	display: none;	
}

#divMailKO
{
	width: 100%;
	height: 100%;
	display: none;	
}

#divBackTransparency 
{
    position: absolute; 
    width: 100%; 
    height:100%; 
    background-color: #111; 
    z-index: 100; 
    display: none;
    opacity:0.6; 
    filter:alpha(opacity=60); /* For IE8 and earlier */
}

#divErrorMessage
{
	position:absolute;
	top:200px;	
	width: 300px;
	min-height: 100px; 
	border: Solid 1px #999; 
	background-color: white;
	z-index: 300;
	display: none;
}


#divErrorContent
{
	width: 100%;
	height: 100%;
}

#divAcceptTerms 
{
	position: relative; 
	float: left; 
	margin-top: 5px;
	width: 100%;
	margin-bottom: 20px;	
}
	
	
#divLeftContent 
{
	width: 200px; 
    width: 20%; 
    min-width: 100px; 
  
}

#divRightContent  
{
	margin-left: 15px; 
	min-height: auto; 
	height: auto; 
	min-height: 400px; 
    margin: 0px; 
    margin-top: 20px; 
    max-width: 720px; 
    width: 78%; 
    max-width: 78%; 
    margin-left: 2%; 
}

.divImageContainer 
{
	position: relative; 
	float: left; 
	height: 100%; 
	margin: 0px; 
	margin-top: 10px; 
	width: 45%;
}

.divImageActive  
{
	width: 100%;
}

#divDepartmentName 
{
	width: 85%;
}

#divDepartmentInfo 
{
	width: 85%; 
}

#divDetailsLeft  
{
	margin-left: 0px; 
	width: 50%; 
	min-height: 110px; 
}

#divDetailsRight {
	margin-top: 0px; 
	width: 50%; 
	min-height: 110px;
}

#lblIHaveRead  
{
	position: relative; 
	float:left; 
	width: 95%; 
}

#divPersonalDetails 
{
	 position: relative; 
	 float: left; 
	 margin-top: 0px;
	 width: 470px; 
	 height: 272px;  
}

#divFormPersonalDetails  
{
	position: relative; 
	float: left; 
	margin-top: 10px;
	width: 100%; 
	min-height: 210px; 
}

#divRowFormSpecialities 
{
	margin-top: 10px; 
	width: 50%; 
}

#divRowFormDegrees 
{
	margin-top: 10px; 
	margin-left: 0px; 
	width: 100%;	/* 470px;	*/ 
}

.divColumnDegree 
{
	position: relative; 
	float: left;
	width: 50%;
	}
	
#txtName { width: 220px; height: 16px; margin-left: 0px; }
#txtCountry { width: 225px; height: 20px; margin-left: 0px; }
#iframeUploadFile {	border: none;height: 65px; width: 225px; padding: 0px; margin:0px; overflow: hidden; }

#txtPhoneNumber { width: 220px; height: 16px; margin-left: 0px; }
#txtEmail {	width: 220px; height: 16px; margin-left: 0px; }

.divOptionDegree 
{
	position: relative; 
	float: left; 
	width: 225px;  
	margin-bottom: 5px; 
	padding-left: 0px;
}

.divOptionSpeciality 
{
	position: relative; 
	float: left; 
	width: 225px;  
	margin-bottom: 5px; 
	padding-left: 0px;
}


#divRowFormLanguages  
{
	margin-left: 0px; 
	width: 50%; 
}

#divRowFormLanguagesLeft  
{
	margin-left: 0px; 
	width: 470px; 
	width: 50%;  
}

.divLblLanguage 
{
	position: relative; 
	float: left; 
	margin-bottom: 5px; 
	padding-left: 5px;
    width: 20%;
}

.divLanguage 
{
	position: relative; 
	float: left;   
	margin-bottom: 5px; 
	width: 28%;
}

.divOtherLanguage 
{
	position: relative; 
	float: left;   
	margin-bottom: 5px; 
	width: 20%;
}

.divLblSpeciality 
{
	position: relative; 
	float: left; 
	width: 130px;  
	margin-bottom: 5px; 
	padding-left: 5px;  
}

.divLblDegree
{
	position: relative; 
	float: left; 
	width: 130px;  
	margin-bottom: 5px; 
	padding-left: 5px; 
}

.divLblDate  
{
	position: relative; 
	float: left; 
	width: 10%;  
	margin-bottom: 5px; 
	padding-left: 5px; 
	
	min-width: 100px;
}

.divTxtDate  
{
	position: relative; 
	float: left; 
	
	width: 10%;
	margin-bottom: 5px;
	/*min-width: 120px;*/
}

.divLblPosition 
{
	position: relative; 
	float: left; 
	width: 10%;
	min-width: 100px;  
	margin-bottom: 5px; 
	padding-left: 5px; 
}

.divTxtPosition 
{
	position: relative; 
	float: left; 
	width: 350px;  
	width:70%;
	max-width: 320px;
	margin-bottom: 5px;
}

.divGroupPosition  
{
	position: relative; 
	float: left; 
	width: 50%; 
	min-width: 300px; 
}

.lblStepText 
{
	padding-left: 10px; 
	padding-right: 10px; 
	position: relative; 
	float: left; 
	text-align : justify; 
}

.divImgCenter 
{
	position: relative; 
	float: left; 
	width: 100%; 
	margin-top: 10px; 
	height: 35px;  
}

#divDetailsFields  
{
	position: relative; 
	float: left;
}

#divBtnBack  
{
	position: relative; float: left; top: -10px; right: 0px; display: none;
}

#divBtnNext  
{
	position: relative; float: right; top: -10px; left: 0px;  display: none;
}

.divTitleDetails  
{
	position: relative; 
	float: left; 
	width: 130px;  
	margin-bottom: 5px; 
	padding-left: 5px; 
}

#divChkAcceptTerms  
{
	position: relative; float: left; width: auto; height: 100%; width: 20px;
}

#divTextAcceptTerms  
{
	position: relative; float: left; width: 80%; 
}

#FileUpload1  
{
	margin:0px; width: 100%;  
}

#hTitleError  
{
	background-image: url(../../img/header/TitleBackground.jpg); 
	background-size:100% 100%; 
	position: relative; 
	float:left; 
	margin-left: 10px; 
	padding-left: 0px; 
	margin-top: 0px; 
	margin-bottom: 10px; 
	width: 280px;
}

#pErrorMessage 
{
	margin:10px; 
	width: 280px;
}

.imgClose 
{
	position:relative; 
	float:right; 
	width: 15px; 
	height: 15px; 
	top: 3px; 
}

.divDegreeOption  
{
	position: relative; 
	float: left; 
	width: 225px;  
	margin-bottom: 5px; 
}

.divPlusEducation  
{
	position: relative; 
	float: right; 
	padding: 0px; 
	background-color: white; 
	border: solid 1px white;
}

.divPlusOthers  
{
	height: 18px; 
	margin: 0px; 
	padding: 0px; 
	border: solid 1px white; 
	width: 5%;
}

.imgAdd  
{
	position:relative; 
	float:right; 
	width: 15px; 
	height: 15px; 
	top: 3px; 
}


#hMandatory  
{
	margin-bottom: 0px; 
	padding-left: 5px;
}

#hOthers  
{
	margin-bottom: 0px; 
	padding-left: 5px;	
}

.divExperience  
{
	position: relative; 
	float: left; 
	width: 100%;
}

.divDatesExperience 
{
	position: relative; 
	float: left; 
	min-width: 220px;
}

.monthpicker  
{
	width: 100px; 
	height: 18px;
}

.divSummaryZone  
{
	position: relative; 
	float: left; 
	width: 469px; 
	height: 272px;  

	border-right: solid 1px #CCC; 
}

.divSummarySection  
{
	position: relative; 
	float: left; 
	width: 100%; 
}

.divSummaryMFHeader  
{
	position: relative; 
	float: left; 
	width: 100px; 
	margin-bottom: 5px; 
	color: #004f5d; 
	padding-left: 5px; 
}

.divSummaryMFdetails  
{
	position: relative; 
	float: left; 
	width: 300px;  
	margin-bottom: 5px; 
	margin-right: 0px;
}

.divSummaryPersonalDetails  
{
	position: relative; 
	float: left;
}

#divPage5  
{
	position: relative; 
	float: left; 
	width: 100%;
	height: 100%;
}

.divSummaryPDHeader 
{
	position: relative; 
	float: left; 
	width: 100px;  
	margin-bottom: 5px; 
	color: #004f5d; 
	padding-left: 5px; 
}

.divSummaryPDDetails  
{
	position: relative; 
	float: left;
	width: 350px;  
	margin-bottom: 5px; 
	margin: 0px; 
}

.divSummaryZoneLang  
{
	position: relative; 
	float: left; 
	width: 220px; 
	height: 100%; 
}

.divLangSection  
{
	position: relative; 
	float: left; 
	width: 100%;  
}

.divLangHeader  
{
	position: relative; 
	float: left; 
	width: 100%;  
	margin-bottom: 5px; 
}

.divSummaryExpDetails 
{
	position: relative; 
	float: left; 
	width: 100%;  
	margin-bottom: 5px;
}

#hTitleCaptcha  
{
	background-image: url(../../img/header/TitleBackground.jpg); 
	background-size:100% 100%; 
	position: relative; 
	float: left; 
	margin-left: 10px; 
	margin-top: 10px; 
	width: 280px; 
}

#pCaptchaText  
{
	margin:10px;
	width: 280px; 
}

#btnValidate  
{
	float: right; 
	margin-right: 10px; 
	margin-bottom: 10px;
}

.imgLanguagesClose 
{
	position: relative; 
	float: right; 
	width: 15px; 
	height: 15px; 
	top: 3px;
}

.lblLangHeader 
{
	width: 100%;
}